div#distance {
  width:800px;
  height:400px;
  border: 1px solid #666;
 
  /* fuer horizontale und vertikale zentrierung */
  position: absolute;
  left:50%;
  margin-left:-400px;  /* Um die Hälfte der Breite nach links schieben */
  top:50%;
  margin-top:-200px;  /* Um die Hälfte der Höhe nach oben schieben */
  text-align: center;
}
div#content {
  width:800px;
  height:400px;
  /* fuer horizontale und vertikale zentrierung */
  position: absolute;
  left:50%;
  margin-left:-400px;  /* Um die Hälfte der Breite nach links schieben */
  top:150px;
  text-align: center;
}

div#content p {
	color: #666;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 24px;
}